body {margin:0px;padding:0px;width:100%;height:100%;text-align:center;position: relative;}


    div#toast-container {
        
        display: none;
    }
    
    

         
.category {
          
          position: relative;
          margin-left: auto;
          margin-right: auto;
          
}







    
    .squares_container {
    
    
          background: #ffffff;
          position: relative;
          border: 2px solid #000000;
          top: 3px;
          left: 3px;
}




div.ng-scope  {
    
       z-index: 0;
       position: relative;
    
              }

.squares {
    
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 99999;
   
}

.squares a {
    
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 99999;
   
    
}

.squares a {
  display: inline-block;
  width: 100%;
  height: 100%;
  
  background: none 50% 50% no-repeat;
  background-size: cover;
  
}

.squares a {
	opacity: 1;
	transition: opacity 0s;
}

.squares a[data-src] {
	opacity: 0;
}



 .gotobutton {
  
          
          
          top: -2px;
          left: -2px;
          position: absolute;
          background: none;
          z-index: 999999;
          
         
         
        }

   
   #iframet {
        
        position: relative;
        
    }
    
    
    

@media only screen and (min-width: 0px) {
            
            
.category {
          
          width: 286px;
          height: 336px;
          
          background: #ffffff;
          border: 2px solid #000000;
          
}
        
        
        
          .category2 {
          
          width: 286px;
          height: 286px;
          position:relative;
          border-bottom: 2px solid #000000;
         
          }
        
        
        
       .squares_container {
          
          width: 276px;
          height: 276px;
          
          } 
          
          
          
       
     

         #iframet {
        
        
        height: 276px;
        width: 276px;
    }
    


h1.brand-title {
  
   
   font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Ubuntu, "Helvetica Neue", sans-serif;
   font-weight: 700;
   text-decoration: none;
   top: 1px;
   position:relative;
   text-align:center;
   font-size: 18px;
   color: #000000;
 
  
     }
     
     
     
     
     .gotobutton {
  
          
          
          width: 290px;
          height: 340px;
          
         
         
        }
        
        
        }
         
         
         
         
     @media only screen and (min-width: 230px) {


        
        
         
         .category {
          
          
          
          
          width: 226px;
          height: 266px;
          
          
          
          
          
          background: #ffffff;
          border: 2px solid #000000;
          
         
        }
        
        
        
          .category2 {
          
          
          
          
          width: 226px;
          height: 226px;
          position:relative;
          border-bottom: 2px solid #000000;
         
          
         
        }
        
        
        
        .squares_container {
          
          width: 216px;
          height: 216px;
          
          } 
          
          .ng-scope  {
    
       width: 216px;
       height: 216px;
    
              }
          
          
        
          
        
          
          #iframet {
        
        
        height: 216px;
        width: 216px;
    }
    
        


h1.brand-title {
  
   
   font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Ubuntu, "Helvetica Neue", sans-serif;
   font-weight: 700;
   text-decoration: none;
   top: -1px;
   position:relative;
   text-align:center;
   font-size: 15px;
   color: #000000;
 
  
     }
     
     
     
     
     .gotobutton {
  
          
          
          
          width: 230px;
          height: 270px;
          
         
         
        }
        
        
         }    
         
         
         
         
         
           @media only screen and (min-width: 310px) {
        
        
         
         
         
         
         .category {
          
          
          
          
          width: 306px;
          height: 356px;
          
          
          
          
          
          background: #ffffff;
          border: 2px solid #000000;
          
         
        }
        
        
        
          .category2 {
          
          
          
          
          width: 306px;
          height: 306px;
          position:relative;
          
          
          
          
         
          border-bottom: 2px solid #000000;
         
          
         
        }
        
        
        
        .squares_container {
          
          
          width: 296px;
          height: 296px;
          
          
          } 
          
          
          .ng-scope  {
    
       width: 296px;
       height: 296px;
    
              }
              
              
          
       
          
          
       #iframet {
        
        
        height: 296px;
        width: 296px;
    }
    


         

h1.brand-title {
  
   
   font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Ubuntu, "Helvetica Neue", sans-serif;
   font-weight: 700;
   text-decoration: none;
   top: 1px;
   position:relative;
   text-align:center;
   font-size: 18px;
   color: #000000;
 
  
     }
     
     
     
     
     .gotobutton {
  
          
          
          
          width: 310px;
          height: 360px;
          
         
         
        }
        
        
         }  
         
         
         
         
         
         
         
          @media only screen and (min-width: 340px) {
        
        
         
         
         
         
         .category {
          
          
          
          
          width: 336px;
          height: 386px;
          
          
          
          
          
          background: #ffffff;
          border: 2px solid #000000;
          
         
        }
        
        
        
          .category2 {
          
          
          
          
          width: 336px;
          height: 336px;
          position:relative;
          
          
          
          
         
          border-bottom: 2px solid #000000;
         
          
         
        }
        
        
        
        .squares_container {
          
          
          width: 326px;
          height: 326px;
          
          
          }
          
          
    
          
          
       #iframet {
        
        
        height: 326px;
        width: 326px;
    }
    


h1.brand-title {
  
   
   font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Ubuntu, "Helvetica Neue", sans-serif;
   font-weight: 700;
   text-decoration: none;
   top: 1px;
   position:relative;
   text-align:center;
   font-size: 18px;
   color: #000000;
 
  
     }
     
     
     
     
     .gotobutton {
  
          
          
          
          width: 340px;
          height: 390px;
          
         
         
        }
        
        
         }    
         
         
         
         
          @media only screen and (min-width: 360px) {
        
        
         
         
         
         
         .category {
          
          
          
          
          width: 356px;
          height: 406px;
          
          
          
          
          
          background: #ffffff;
          border: 2px solid #000000;
          
         
        }
        
        
        
          .category2 {
          
          
          
          
          width: 356px;
          height: 356px;
          position:relative;
          
          
          
          
         
          border-bottom: 2px solid #000000;
         
          
         
        }
        
        
        .squares_container {
          
          
          width: 346px;
          height: 346px;
          
          
          }
          
          
     
          
      
        #iframet {
        
        
        height: 346px;
        width: 346px;
    }
    
        


h1.brand-title {
  
   
   font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Ubuntu, "Helvetica Neue", sans-serif;
   font-weight: 700;
   text-decoration: none;
   top: 1px;
   position:relative;
   text-align: center;
   font-size: 18px;
   color: #000000;
 
  
     }
     
     
     
     
     .gotobutton {
  
          
          
          
          width: 360px;
          height: 410px;
          
         
         
        }
        
        
         }